@charset "utf-8";
/* CSS Document */
Body {font-family:arial, Verdana, Geneva, sans-serif;font-size:12px;margin:0px;padding:0px;line-height:17px;/*background:url("/css/standalone_css/barrelcreek_images/body_background.png") repeat !important;*/}

.wapper,.wapper_standalone{margin:0 auto;}
.standalone_header_commn{background: #508b85;}
.logo_standalone {float: left;height: 40px;width: 166px;display: table-cell;vertical-align: middle;padding:6px 0px;}
.logo_standalone a{height: 100px;width: 166px;display: table-cell;vertical-align: middle;text-align:center;}
.logo_standalone a img{display: table-cell; vertical-align: middle; max-width: 105px;}
.top_mns {height: 26px; position: absolute;top: 101px;width: 28px;z-index: 3;}
.standalone_header_right {float: left;height: auto;overflow: hidden;width: 820px;}
.standalone_header_right {float: left;overflow: hidden;}
.standalone_logo_text {float: left;padding: 22px 0 22px 8px;color:#ffffff;}
.standalone_logoText {font-family: arial;font-size: 24px;font-weight: bold;padding-bottom: 5px;line-height:26px;}
.PT2 {padding-top: 2px;}

/* Footer */
.standalone_footer {background: #508b85;border-top:2px solid #508b85;height: 92px;margin:0 auto;overflow: hidden;width: 100%;clear:both;}
.standalone_footerRW {float: left;}
.standalone_footerLT {float: left;overflow: hidden;width: 375px;}
.standalone_Footer_RW {overflow: hidden;padding-top: 7px;float:left;width:420px;}
.standalone_copyrights {padding-top:5px;float:left;color:#508b85;}
.standalone_footerRT {float: right;margin: 10px 15px;}
img{border:0 solid}

a img{border:0;}
.footerRT a{border:none;}
.footer_new {width:1000px;}
.PD0 {padding:0 !important;}
.flt {float:left;}
#Sign_Cantain{margin:-17px 0 0 !important;}
.standalone_footer .standalone_copyrights{
	color:#ffffff !important;
}
@media (max-width: 767px) {
	.logo_standalone a {
		margin: 0 auto;
		height: auto !important;
	}
	.logo_standalone { 
		height: auto !important;
	}
	.header_standalone {
		padding-top: 9px;
	}
	.standalone_logo_text {
		float: none;
		padding: 0 0 17px 0;
	}
	.logo_standalone {    margin: 0 auto 30px;}
	.header_standalone .standalone_header_right {
		width: 100% !important;
	}
	.logo_standalone {
		height: unset !important;
		background: #fff !important;
	}
}
/*#Sign_Cantain h2{margin:25px 0 20px !important;}*/